Bug 20270 - [XT3TS] namespace-1901, 1902
[XT3TS] namespace-1901, 1902
Status: CLOSED FIXED
Product: XPath / XQuery / XSLT
Classification: Unclassified
Component: XSLT 3.0 Test Suite
Working drafts
PC Windows NT
: P2 normal
: ---
Assigned To: Abel Braaksma
Mailing list for public feedback on specs from XSL and XML Query WGs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-06 11:24 UTC by Tim Mills
Modified: 2012-12-13 10:54 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tim Mills 2012-12-06 11:24:16 UTC
These stylesheets contain xml:space="preserve", but the resulting whitespace has been omitted from the expected results.
Comment 1 Michael Kay 2012-12-11 21:54:44 UTC
Agreed. I've deleted the xml:space='preserve' attribute as the appear to contribute nothing to the intent of the tests.
Comment 2 Tim Mills 2012-12-13 10:54:50 UTC
Confirmed fixed.  Thanks.